.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.008800px;}
.ls5{letter-spacing:-0.006400px;}
.ls7{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004400px;}
.ls1{letter-spacing:-0.004000px;}
.ls0{letter-spacing:-0.003200px;}
.ls6{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:0.649600px;}
.ws0{word-spacing:0.678400px;}
.ws3{word-spacing:0.848000px;}
.ws4{word-spacing:0.884400px;}
.ws6{word-spacing:1.017600px;}
.ws5{word-spacing:1.766400px;}
.ws1{word-spacing:102.995200px;}
._4{margin-left:-2.644400px;}
._3{margin-left:-1.280400px;}
._5{width:1.654400px;}
._6{width:3.396800px;}
._9{width:13.185600px;}
._b{width:22.963200px;}
._7{width:34.968000px;}
._a{width:64.364800px;}
._0{width:65.568000px;}
._2{width:68.051200px;}
._8{width:70.780800px;}
._1{width:80.694400px;}
._c{width:82.390400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:64.000000px;}
.fs3{font-size:96.000000px;}
.y1{bottom:0.093725px;}
.ya{bottom:27.633242px;}
.y8{bottom:28.804967px;}
.y9{bottom:43.254314px;}
.y7{bottom:44.425882px;}
.y0{bottom:67.169935px;}
.y5{bottom:113.157908px;}
.y4{bottom:128.778824px;}
.y18{bottom:128.840839px;}
.y17{bottom:142.899662px;}
.y3{bottom:153.772288px;}
.y2{bottom:166.269020px;}
.y16{bottom:167.893126px;}
.y1f{bottom:180.525604px;}
.y15{bottom:181.951950px;}
.y1e{bottom:205.519068px;}
.y14{bottom:206.945414px;}
.y1d{bottom:241.562142px;}
.y1c{bottom:266.555607px;}
.y1b{bottom:368.517380px;}
.y1a{bottom:393.510844px;}
.y19{bottom:406.007576px;}
.y21{bottom:501.031790px;}
.y20{bottom:526.025254px;}
.y13{bottom:558.570961px;}
.y12{bottom:574.191876px;}
.y11{bottom:599.185341px;}
.y23{bottom:754.777308px;}
.y22{bottom:779.770773px;}
.y6{bottom:920.116884px;}
.y10{bottom:1009.018635px;}
.yf{bottom:1029.325200px;}
.ye{bottom:1059.004314px;}
.yc{bottom:1077.749412px;}
.yd{bottom:1085.950392px;}
.yb{bottom:1165.568634px;}
.h8{height:19.908000px;}
.ha{height:22.752000px;}
.h3{height:23.072000px;}
.h4{height:28.840000px;}
.h5{height:31.284000px;}
.h9{height:34.608000px;}
.h7{height:45.504000px;}
.h6{height:68.160000px;}
.h1{height:1159.071895px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:917.728758px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:10.934641px;}
.x4{left:70.294118px;}
.x12{left:134.446873px;}
.xf{left:245.848990px;}
.x10{left:282.110445px;}
.x11{left:307.103909px;}
.xe{left:458.643343px;}
.x13{left:478.000000px;}
.xa{left:493.170564px;}
.xb{left:503.596588px;}
.x3{left:516.775485px;}
.xc{left:578.290180px;}
.x8{left:596.761443px;}
.x5{left:607.125139px;}
.x7{left:613.719040px;}
.xd{left:663.197351px;}
.x9{left:669.087529px;}
.x2{left:680.821805px;}
.x6{left:803.951324px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.008194pt;}
.ls3{letter-spacing:-0.007511pt;}
.ls5{letter-spacing:-0.005463pt;}
.ls7{letter-spacing:-0.004097pt;}
.ls2{letter-spacing:-0.003756pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls0{letter-spacing:-0.002731pt;}
.ls6{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:0.554470pt;}
.ws0{word-spacing:0.579053pt;}
.ws3{word-spacing:0.723816pt;}
.ws4{word-spacing:0.754885pt;}
.ws6{word-spacing:0.868579pt;}
.ws5{word-spacing:1.507722pt;}
.ws1{word-spacing:87.912221pt;}
._4{margin-left:-2.257145pt;}
._3{margin-left:-1.092894pt;}
._5{width:1.412124pt;}
._6{width:2.899361pt;}
._9{width:11.254654pt;}
._b{width:19.600388pt;}
._7{width:29.847163pt;}
._a{width:54.938992pt;}
._0{width:55.965992pt;}
._2{width:58.085543pt;}
._8{width:60.415411pt;}
._1{width:68.877228pt;}
._c{width:70.324860pt;}
.fs5{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs4{font-size:54.627615pt;}
.fs3{font-size:81.941423pt;}
.y1{bottom:0.080000pt;}
.ya{bottom:23.586533pt;}
.y8{bottom:24.586667pt;}
.y9{bottom:36.920000pt;}
.y7{bottom:37.920000pt;}
.y0{bottom:57.333333pt;}
.y5{bottom:96.586667pt;}
.y4{bottom:109.920000pt;}
.y18{bottom:109.972933pt;}
.y17{bottom:121.972933pt;}
.y3{bottom:131.253333pt;}
.y2{bottom:141.920000pt;}
.y16{bottom:143.306267pt;}
.y1f{bottom:154.088800pt;}
.y15{bottom:155.306267pt;}
.y1e{bottom:175.422133pt;}
.y14{bottom:176.639600pt;}
.y1d{bottom:206.186933pt;}
.y1c{bottom:227.520267pt;}
.y1b{bottom:314.550400pt;}
.y1a{bottom:335.883733pt;}
.y19{bottom:346.550400pt;}
.y21{bottom:427.658933pt;}
.y20{bottom:448.992267pt;}
.y13{bottom:476.771867pt;}
.y12{bottom:490.105200pt;}
.y11{bottom:511.438533pt;}
.y23{bottom:644.245067pt;}
.y22{bottom:665.578400pt;}
.y6{bottom:785.371733pt;}
.y10{bottom:861.254400pt;}
.yf{bottom:878.587200pt;}
.ye{bottom:903.920000pt;}
.yc{bottom:919.920000pt;}
.yd{bottom:926.920000pt;}
.yb{bottom:994.878667pt;}
.h8{height:16.992603pt;}
.ha{height:19.420117pt;}
.h3{height:19.693255pt;}
.h4{height:24.616569pt;}
.h5{height:26.702661pt;}
.h9{height:29.539883pt;}
.h7{height:38.840234pt;}
.h6{height:58.178410pt;}
.h1{height:989.333333pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:783.333333pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:9.333333pt;}
.x4{left:60.000000pt;}
.x12{left:114.758000pt;}
.xf{left:209.846000pt;}
.x10{left:240.797200pt;}
.x11{left:262.130533pt;}
.xe{left:391.478000pt;}
.x13{left:408.000000pt;}
.xa{left:420.948933pt;}
.xb{left:429.848133pt;}
.x3{left:441.097067pt;}
.xc{left:493.603333pt;}
.x8{left:509.369600pt;}
.x5{left:518.215600pt;}
.x7{left:523.843867pt;}
.xd{left:566.076400pt;}
.x9{left:571.104000pt;}
.x2{left:581.119867pt;}
.x6{left:686.217867pt;}
}
